.custom-footer-logo {
	display:none;	
}

.custom-footer-hr {
	display:none;
}

.bottom-header {
    background-color: #ec1300 !important;
    border-top: solid #ec1300 !important;
}

.btn-primary, .btn-lg {
	background-color: #ec1300 !important;
	border: #ec1300 !important;
        color: #ffffff !important;
}

.btn-primary:hover, .btn-lg:hover {
  background-color: #e11100 !important;
  border-color: #e11100 !important;
}

.btn-primary:active, .btn-lg:active {
  background-color: #D71100 !important;
  border-color: #D71100 !important;
}

div#TopCruisePricingNote {
    display: none;

}.cruise-details-title {
  text-align: left !important;
}
.contact-text {
  font-family: 'Centra No2';
  font-weight: normal !important;
}

.contact-text a {
  font-weight: bold;
}

@media (max-width: 768px) {
  .contact-text {
    width: 100%;
    text-align: center;
    font-size: clamp(10px, 2vw, 16px);
  }
}